Subject: Re: [PATCH 8/8] Cell IOMMU fixed mapping support

From: Olof Johansson <[email-masked]>
Date: Tue, 29 Jan 2008 18:58:10 -0600

On Wed, Jan 30, 2008 at 01:54:01AM +0100, Arnd Bergmann wrote:

> I don't see how it should be possible here to reuse the 2-4GB range
> for anything else.

Right, that was obvious after Ben's reply as well. Michael's description
made me think the linear mapping was at bus address 2G when it wasn't.

-Olof